<? 
$nivel = $_GET["nivel"];
$nombrevar =$_GET["nombreuser"];
$hoy=date("d-m-Y");
require_once('../../../conf/connection.php');
            
?>
<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>
  

    <meta charset="utf-8">
    <title>INVENTARIO</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="../../../style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="../style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../../../style.responsive.css" media="all">

    <script src="../../../jquery.js"></script>
    <script src="../../../script.js"></script>
    <script src="../../../script.responsive.js"></script>



<style>.art-content .art-postcontent-0 .layout-item-0 { border-top-width:1px;border-top-style:solid;border-top-color:#B1C9C7;margin-top: 10px;margin-bottom: 10px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#B1C9C7; padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style>
<script>
function borrar () {  
          document.getElementById("filtro1").focus();
          
		  }
function info (elEvento) { 
         evento = elEvento || window.event;
         k=evento.keyCode; //número de código de la tecla.
        
          if (k==27){ 
		  
		         document.getElementById("filtro1").focus();
		
         }
		 		
		 if (k==39){ 
		         document.getElementById("volver").focus();
		
         }
		 if (k==37){ 
		         document.getElementById("agregar").focus();
		
         }
		 
		 }
window.onload = function() {
document.onkeydown = info;
}
      </script>   
<script>
function inicio() {
	
			document.getElementById("filtro1").focus();
		}
</script>
<script>
function buscar() {
			var cadena;
			cadena=hacer_cadena_busqueda();
			document.getElementById("cadena_busqueda").value=cadena;
			if (document.getElementById("iniciopagina").value=="") {
				document.getElementById("iniciopagina").value=1;
			} else {
				document.getElementById("iniciopagina").value=document.getElementById("paginas").value;
			}
			document.getElementById("form1").submit();
		}
</script>
<script>

var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}

function buscar() {
	if (document.getElementById("iniciopagina").value=="") {
		document.getElementById("iniciopagina").value=1;
	} else {
		document.getElementById("iniciopagina").value=document.getElementById("paginas").value;
	}
	document.getElementById("form1").submit();
	document.getElementById("tabla_resultado").style.display="";
}

</script>
<script>
// recorrercampo cliente 
function rut_teclado (field, event) {
	var keyCode = event.keyCode ? event.keyCode : event.which ? event.which : event.charCode;
	if (keyCode == 13) {
				
				//acciones 
		var i;
		for (i = 0; i < field.form.elements.length; i++)
			if (field == field.form.elements[i])
				break;
		i = (i + 1) % field.form.elements.length;
		field.form.elements[i].focus();
		return false;
	} 
	else
	return true;
} 
</script>
<script language="javascript">

	function pon_prefijo(codarticulo) {
	parent.opener.document.formulario_lineas.codbarras.value=codarticulo;
	parent.window.close();
}
</script>
</head>
<body onload=inicio()>
<div id="art-main">

<div class="art-sheet clearfix">
            <div class="art-layout-wrapper">
                <div class="art-content-layout">
                  <div class="art-content-layout-row">
                    <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 100%" >
        <h3>Facturas de compras </h3>
     <p >
    <form id="form1" name="form1" action="rejilla.php" target="frame_rejilla"  method="post" >
      <table class="fuente8" width="931" cellspacing=0 cellpadding=3 border=0>
        <tr>
          <td width="13%">&nbsp;</td>
          <td colspan="3">&nbsp;</td>
        </tr>
       
        <tr>
          <td>filtros de busqueda</td>
          <td width="19%"><input name="filtro1" type="text" class="cajaGrande" id="filtro1" onKeyPress="return rut_teclado(this, event)"></td>
          <td width="20%"><input name="filtro2" type="text" class="cajaGrande" id="filtro2" onKeyPress="return rut_teclado(this, event)"></td>
          <td width="48%"><input type="submit" name="agregar" id="agregar" class="art-button" value="BUSCAR"  onClick="buscar()">
            <input type="button" name="volver" id="volver" class="art-button" value="VOLVER"  onClick="borrar()"></td>
        </tr>
        <tr>
          <td colspan="4">&nbsp;</td>
        </tr>     
      </table>
</form>
<table class="fuente8" width="931" cellspacing=0 cellpadding=3 border=0 ID="Table1">
						<tr class="cabeceraTabla">
						  <td width="8%">ITEM</td>
						  <td width="11%" align="left">codigo</td>
							<td width="40%" align="left">descripcion</td>
							<td width="9%">precio</td>
							<td width="18%">stock fisico</td>
							<td width="14%">&nbsp;</td>
						</tr>
				</table>
				
        
					<iframe scrolling="auto" width="980" height="500" id="frame_rejilla" name="frame_rejilla" frameborder="0">
						<ilayer width="980" height="500" id="frame_rejilla" name="frame_rejilla"></ilayer>
					</iframe>
					</form>
			  </div>									
			  </div>
			 
    
     
      </p>
   
     <p align="left">  
     <div id="resultado">
     </div></p>
    
    </div>
    </div>
</div>
<div class="art-content-layout-br layout-item-0">
</div></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">

<p>Copyright © 2015. All Rights Reserved.</p>
</footer>

    </div>
    <p class="art-page-footer">
        <span id="art-footnote-links">Informatica Francisco Arias E.I.R.L.</span>
    </p>
</div>


</body></html>